
/*#region .content-block-159  | Block 79 */
.content-block-159 .content-wrapper {
    height: 100%;
    background-size: cover;
    background-position: center center;
}

    .content-block-159 .content-wrapper .content {
        padding: 60px;
    }

        .content-block-159 .content-wrapper .content .content-cell .btn {
            margin-top: 40px;
        }

/* left */
.content-block-159.left {
    padding-right: 0;
}

/* right */
.content-block-159.right {
    padding-left: 0;
}

@media (max-width: 767px) {
    .content-block-159 {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*#endregion .content-block-159  */

/*#region .content-block-80  | Content Block 27 */
.content-block-80 .module-wrapper .content-wrapper  {
    display: table;
    width: 100%;
    height: 422px;
    background-position: center center;
    background-size: cover;
}

.content-block-80 .module-wrapper .content-wrapper .content  {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px 0 15px;
    min-height: 422px;
}
/*#endregion .content-block-80  */

/*#region .content-block-83  | Content Block 30 */
.content-block-83 .thumb-image {
	text-align: center;
}

.content-block-83 .thumb-image img {
	display: inline-block;
}
/*#endregion .content-block-83  */

/*#region .content-block-137  | Content Block 84 preview */
.content-block-137 .inner .thumb-image {
    float: left;
    margin: 0 30px 0 0;
}

.content-block-137 .inner .title,
.content-block-137 .inner .date,
.content-block-137 .inner .summary,
.content-block-137 .inner .read-more {
    padding-left: 30px;
    padding-right: 30px;
}

.content-block-137 .inner .title {
    padding-top: 30px;
}

.content-block-137 .inner .read-more {
    display: block;
}

    .content-block-137 .inner .read-more a {
        visibility: hidden;
    }

        .content-block-137 .inner .read-more a:after {
            position: absolute;
            right: 30px;
            bottom: 30px;
            visibility: visible;
            content: "\f105";
            font: normal normal normal 14px/1 FontAwesome;
            font-size: 30px;
            display: inline-block;
            -webkit-font-smoothing: antialiased;
        }
/*#endregion .content-block-137  */

/*#region .content-block-136  | Content Block 84 */
.content-block-136 .inner .thumb-image {
    float: left;
    margin: 0 30px 0 0;
}

.content-block-136 .inner .title,
.content-block-136 .inner .date,
.content-block-136 .inner .summary,
.content-block-136 .inner .read-more {
    padding-left: 30px;
    padding-right: 30px;
}

.content-block-136 .inner .title {
    padding-top: 30px;
}

.content-block-136 .inner .read-more {
    display: block;
}

    .content-block-136 .inner .read-more a {
        visibility: hidden;
    }

        .content-block-136 .inner .read-more a:after {
            position: absolute;
            right: 30px;
            bottom: 30px;
            visibility: visible;
            content: "\f105";
            font: normal normal normal 14px/1 FontAwesome;
            font-size: 30px;
            display: inline-block;
            -webkit-font-smoothing: antialiased;
        }
/*#endregion .content-block-136  */

/*#region .content-block-135  | Content Block 83 */
.content-block-135 .thumb-image img {
    width: 100%;
}

.content-block-135 .module-wrapper .heading,
.content-block-135 .module-wrapper .content {
    padding-left: 30px;
    padding-right: 30px;
}


.content-block-135 .module-wrapper .content {
    padding-bottom: 30px;
}
/*#endregion .content-block-135  */
